Subject: New Reply Received - 9564508405/ missing item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 16:37:29 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9564508405/ missing item  Ticket comment <div>Hi </div>
<div><br></div>
<div>You know this is a terrible experience buying from you guys . I spent over 1500 AED with you guys and you failed to deliver my rug which costs 199 AED. Now you telling me I need to fetch it myself when it was supposed to be delivered. How can this be escalated because I’m not happy about this .</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Apr 2022, at 3:51 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Keegan, </div>
<div dir="ltr">​</div>
<div dir="ltr">Greetings of the day to you !</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for being patience and understanding. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been informed by concerned team that, they have requested you to collect the missing item from respective store. </div>
<div><br></div>
<div dir="ltr">We would like to apologise for the inconveneience caused to you. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to contact us for further assistance on it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4159323